Bug 11578 - при попытке редактировать sources.list вылезает ошибка
: при попытке редактировать sources.list вылезает ошибка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-apt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-19 19:50 by
Modified: 2007-04-24 12:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-19 19:50:42
key=wrong-type-arg,args=("open-file" "Wrong type argument in position ~A
(expecting ~A): ~S" (1 "STRINGP" #f) #f)
------- Comment #1 From 2007-04-23 09:57:27 -------
Нужна точная инструкция как воспроизвести подобную ошибку ибо у меня такого не
было.
------- Comment #2 From 2007-04-23 13:46:55 -------
у меня это воспроизводится на нескольких серверах. Для этого достаточно нажать
на "редактировать"
------- Comment #3 From 2007-04-23 18:12:41 -------
fixed
------- Comment #4 From 2007-04-24 12:36:58 -------
проверено, работает